Bug 147070 - When selecting help in Settings / Configure Kmail, no documentation is present.
Summary: When selecting help in Settings / Configure Kmail, no documentation is present.
Status: RESOLVED FIXED
Alias: None
Product: kontact
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-22 03:07 UTC by Steve Thompson
Modified: 2010-02-27 16:04 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Thompson 2007-06-22 03:07:22 UTC
Version:            (using KDE KDE 3.5.7)
Installed from:    Ubuntu Packages
OS:                Linux

Selecting Help in Kmail from the Settings menu defaults to mbox with "There is no documentation available for /index.html."
Comment 1 Richard Johnson 2007-07-28 20:31:32 UTC
I am using Kubuntu here and the KMail documentation is there and working for me. Have you installed the 'kubuntu-desktop' along side your Ubuntu (Gnome) system? If so, could you please file this bug against kde-pim/kubuntu-documentation on https://launchpad.net/ubuntu. Thank you.
Comment 2 Richard Johnson 2007-07-30 00:18:53 UTC
Ahh, sorry about that last post. You are correct. I went to help from a different location.
Comment 3 Richard Johnson 2007-07-30 01:13:37 UTC
I am reassigning this to the KDE-PIM devs.

This also occurs with the help buttons located in the following configuration dialogs:
 * KMail
 * Kontact
 * KOrganizer
Comment 4 Steve Thompson 2007-07-30 03:11:44 UTC
----- Original Message ----- 
From: "Richard Johnson" <nixternal@ubuntu.com>
To: <sthompson@creativewebnet.com>
Sent: Sunday, July 29, 2007 07:13 PM
Subject: [Bug 147070] When selecting help in Settings / Configure Kmail, no 
documentation is present.


[bugs.kde.org quoted mail]

Thank you. I appreciate it.

-S
Comment 5 Burkhard Lück 2009-12-17 12:23:42 UTC
SVN commit 1063196 by lueck:

open korganizer documentation from configuration dialog pages
CCBUG:147070

 M  +1 -0      korganizer_configcolorsandfonts.desktop  
 M  +1 -0      korganizer_configdesignerfields.desktop  
 M  +1 -0      korganizer_configfreebusy.desktop  
 M  +1 -0      korganizer_configgroupscheduling.desktop  
 M  +1 -0      korganizer_configmain.desktop  
 M  +1 -0      korganizer_configplugins.desktop  
 M  +1 -0      korganizer_configtime.desktop  
 M  +1 -0      korganizer_configviews.desktop  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1063196
Comment 6 Burkhard Lück 2010-02-27 16:04:06 UTC
This was fixed with commit r1063527, all kmail_config_*.desktop file have a correct X-DocPath pointing to the settings documentation pages now.